HP Intelligent Management Center Multiple Unspecified Remote Code Execution Vulnerabilities

HP Intelligent Management Center is prone to multiple unspecified remote code-execution vulnerabilities.

Attackers can exploit these issues to execute arbitrary code. This may aid in further attacks.

HP Intelligent Management Center 7.2 is vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus